<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7ce5aaf95de984e04d341336c80d3d00">
  <dict>
    <!--2024-02-28 14:22:55.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
